@charset "UTF-8";
/* common
================================================== */
/*
 * media query
**/
/**
 * フォントサイズの可変
 *
 * @param {number} $fontsize 基準となるフォントサイズ
 * @param {number} $basewidth 基準となる幅
 * @param {number} $maxwidth フォントサイズの拡大をとめる幅（未指定時は上限なし）
 * @param {number} $minwidth フォントサイズの縮小をとめる幅（未指定時は下限なし）
 */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

body {
  overscroll-behavior-y: none;
  overscroll-behavior: none;
}
body * {
  box-sizing: border-box;
}
body a {
  text-decoration: none;
  color: inherit;
}

@media screen and (min-width: 768px) {
  #main #anchor.fix .anchor-wrp {
    top: 52px;
  }
}

#main #series {
  padding-top: 0;
}
@media screen and (max-width: 767px) {
  #main #series .series-graph .series-graph-more {
    padding-inline: 15px;
  }
}
@media screen and (min-width: 768px) {
  #main #series .series-graph .series-graph-more a {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(/-/Media/com/deoco/top/20260216/btn-01.png);
    background-position: center;
    background-size: contain;
    width: 800px;
    height: 218px;
  }
}
@media screen and (max-width: 767px) {
  #main #series .series-graph .series-graph-more a {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #main #series .series-graph .series-graph-more h2 {
    margin-bottom: 6vw;
  }
}
#main #about .about-top {
  background-color: #f2fcff;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  #main #about .about-top {
    background-image: url(/-/Media/com/deoco/top/20260216/about-bg.png);
    background-size: cover;
    background-position: bottom;
    padding-bottom: 15.7393850659vw;
  }
}
@media screen and (max-width: 767px) {
  #main #about .about-top {
    background-image: url(/-/Media/com/deoco/top/20260216/about-bg.sp.png);
    background-position: bottom;
    background-size: 100%;
    padding-bottom: 25.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  #main #about .about-top .about-txt {
    width: 79.0629575403vw;
  }
}
@media screen and (min-width: 768px) {
  #main #about .about-top .about-txt img {
    width: 63.1039531479vw;
  }
}
@media screen and (max-width: 767px) {
  #main #about .about-top .about-exp {
    margin-top: 6.6666666667vw;
    margin-bottom: 62.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  #main #about .about-bottom {
    padding-top: 0;
    padding-bottom: 120px;
  }
}
@media screen and (max-width: 767px) {
  #main #about .about-bottom {
    padding-top: 6.6666666667vw;
    padding-bottom: 13.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  #main #about .about-bottom .about-point {
    width: 100%;
    max-width: 1366px;
  }
}
@media screen and (min-width: 768px) {
  #main #about .about-bottom .about-point img {
    width: 100%;
    max-width: 1366px;
  }
}
#main #about .about-bottom::before {
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  #main #about .about-bottom::before {
    top: 0;
    left: 0;
    width: 1366px;
    height: 1459px;
    background-image: url(/-/Media/com/deoco/top/20260216/water-drop.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-left: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 767px) {
  #main #about .about-bottom::before {
    background-image: url(/-/Media/com/deoco/top/20260216/water-drop.sp.png);
    background-size: 100%;
    height: 424vw;
    background-position: top center;
    margin-top: -28vw;
  }
}
#main #lineUp .lineUp-banner {
  position: relative;
  z-index: 4;
  background-size: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-banner {
    background-image: url(/-/Media/com/deoco/top/20260216/lineup-bg.png);
    padding-top: 80px;
    padding-bottom: 160px;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-banner {
    background-image: url(/-/Media/com/deoco/top/20260216/lineup-bg.sp.png);
    padding-top: 8vw;
    padding-bottom: 20.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-banner ul {
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-banner ul {
    padding: 0 15px;
  }
}
@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-banner ul li {
    width: 346px;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-banner ul li {
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-banner-nb {
    margin-top: 10px;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-banner-nb {
    margin-top: 2.6666666667vw;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-banner-nb ul {
    padding: 0 15px;
  }
}
#main #lineUp .lineUp-banner-nb ul li {
  width: 100%;
  color: #151259;
  text-align: right;
}
@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-banner-nb ul li {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-banner-nb ul li {
    font-size: 2.5333333333vw;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-banner-nb ul li {
    margin-bottom: 15px;
  }
}
#main #lineUp .lineUp-body .lineUp-bg::before {
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-body .lineUp-list .lineUp-txt p.txt-exp .underline.blue--long:before {
    background-image: url(/-/Media/com/deoco/top/20260216/underline--long.png);
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-body .lineUp-list .lineUp-txt p.txt-exp .underline.blue--long:before {
    background-image: url(/-/Media/com/deoco/top/20260216/underline--long.sp.png);
  }
}
@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-body .bg01 .lineUp-list {
    padding-top: 3%;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-body .bg01 .lineUp-list {
    padding-top: 5%;
    padding-bottom: 20%;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-body .lineUp-list .lineUp-img {
    margin-bottom: 6.6666666667vw;
  }
}
#main #lineUp .lineUp-bodywash {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  #main #lineUp .lineUp-bodywash {
    width: 519px;
    margin-top: 45px;
  }
}
@media screen and (max-width: 767px) {
  #main #lineUp .lineUp-bodywash {
    width: 100%;
    margin-top: 4vw;
  }
}
#main #lineUp .lineUp-bodywash img {
  width: 100%;
}